Versão 2.0.0.30 de 26.08.2020

Alterações:
- Ajustes envio email, updates (sql removido);
- Ajustes Data_ultima_Compra ultimo faturamento e não pedido;


Atualizar essa versao somente se o VisERP estiver atualizado com o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.